admin script problems (backport ?)

Jens Dagerbo jens.dagerbo at swipnet.se
Thu Feb 26 08:39:46 UTC 2004


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


On Thursday 26 February 2004 03:08, Pupeno wrote:
> The admin directory shiped with KDevelop 3.0 and 3.0.1 does not expect
> automake 1.8, only up to 1.6 making it not work with 1.8. The admin
> directory shipped with KDE 3.2 works with automake 1.8, could you please
> update the admin directory of the current KDevelop branch (for the future
> 3.0.1 or something like that).
> I was told this was already solved in HEAD, then, it would be a matter of
> backporting it.
> Thanks.

Hmm.. This was already backported, and AFAIK was in the 3.0.1. In fact, it was 
one of the major reason for that release.

jd

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQFAPbDW6meJzsUuplQRAhvhAJ0cJiZ5iMFCxhHEdabi+r8Zcc43sgCdFVS8
a7P+FFMQEfbL68lXbdKF4iI=
=Vgwm
-----END PGP SIGNATURE-----

-
to unsubscribe from this list send an email to kdevelop-request at kdevelop.org with the following body:
unsubscribe »your-email-address«



More information about the KDevelop mailing list